[ITL]
Abbreviation=Итэнмэн
About=Мэл ланом Луканк нкэлычэн Евангелие от Луки на ительменском языке с параллельным русским Синодальным переводом \
\par Переводчик на ительменский язык: А. П. Володин \
\par Редактор перевода: К. Н. Халоймова \
\par ISBN 978-5-93-943-189-7
Category=Biblical Texts
Copyright=© Институт перевода Библии; Информацию о лицензии этого издания можно найти здесь: https://creativecommons.org/licenses/by-nc-nd/4.0/deed.ru
CopyrightContactAddress=Институт перевода Библии, 101000 Москва, Главпочтамт, а/я 360
CopyrightContactEmail=ibt_inform@ibt.org.ru
CopyrightDate=2013
CopyrightHolder=Институт перевода Библии
CopyrightHolder_en=Institute for Bible Translation
CopyrightHolder_ru=Институт перевода Библии
Copyright_en=© Institute for Bible Translation; This work is licensed under the Creative Commons Attribution-NonCommercial-NoDerivatives 4.0 International License. To view a copy of this license, visit https://creativecommons.org/licenses/by-nc-nd/4.0/.
Copyright_ru=© Институт перевода Библии; Информацию о лицензии этого издания можно найти здесь: https://creativecommons.org/licenses/by-nc-nd/4.0/deed.ru
Description=Мэл ланом Луканк нкэлычэн
Direction=LtoR
DistributionNotes_en=See http://ibt.org.ru/rules this work is based on sources from http://ibt.org.ru
DistributionNotes_ru=Правила использования текстов библейских переводов ИПБ: http://ibt.org.ru/ru/rules
KeySort=Ɂɂ’АаӐӑБбВвГгДдЕеЁёЖжЗзИиЙйКкӃӄЛлЉљԮԯМмНнЊњӇӈОоПпРрСсТтУуЎўФфХхӼӽЦцЧчШшЩщЪъЫыЬьӘәЭэЮюЯя
Lang=itl
ShortPromo=<a href="https://ibt.org.ru/bible">Institute for Bible Translation, Moscow</a>
ShortPromo_en=<a href="https://ibt.org.ru/bible">Institute for Bible Translation, Moscow</a>
ShortPromo_ru=<a href="https://ibt.org.ru/bible">Институт перевода Библии</a>
SwordVersionDate=2022-08-09
TextSource=https://ibt.org.ru
Versification=SynodalProt
DataPath=https://ibt.org.ru/audio?code=ITL&package=XSPACKAGE&chapters=XSPARENT~XSCHAPTERS&redirect=XSREDIRECT
ModDrv=audio
AudioChapters={"Luke":["1-24"]}
Description_en=Мэл ланом Луканк нкэлычэн
Description_ru=Мэл ланом Луканк нкэлычэн
History_1.0=Audio files are unversioned
Version=1.0
